@import "../../../firma/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.post-type-archive-cosmesticians h2 {
  text-align: center;
  color: #877857;
}

ul.search-cosmesticians {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: -10px -10px 50px -10px;
  list-style: none;
  border-bottom: 1px #ececec solid;
  padding: 0 0 20px 0;
  flex-wrap: wrap;
}

ul.search-cosmesticians li {
  padding: 10px;
}

ul.search-cosmesticians li label span {
  display: block;
  font-size: 12px;
  line-height: 20px;
  margin: 0 0 5px 0;
}

ul.search-cosmesticians li input,
ul.search-cosmesticians li select {
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  width: 220px;
  font-weight: normal;
  font-size: 15px;
}

ul.search-cosmesticians li button {
  line-height: 40px;
  height: 40px;
  color: #fff;
  border: 0;
  margin: 25px 0 0 0;
  padding: 0 15px;
  background: #000;
}

ul.search-cosmesticians li button .fa {
  margin: 0 0 0 5px;
  font-size: 13px;
}

ul.cosmesticians {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}

ul.cosmesticians > li {
  width: 25%;
  padding: 10px;
}

ul.cosmesticians > li div {
  border-radius: 5px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

ul.cosmesticians li ul {
  border-top: 1px #ccc solid;
  list-style: none;
  padding: 10px;
  margin: 0;
}

ul.cosmesticians li ul li {
  margin: 3px 0 0 0;
}

ul.cosmesticians li ul li:first-child {
  margin: 0;
}

ul.cosmesticians li ul li .fa {
  font-size: 13px;
  width: 20px;
  text-align: center;
  margin: 0 0 0 2px;
}

ul.cosmesticians li ul li strong {
  font-weight: bold;
}

ul.cosmesticians li h3 {
  font-size: 18px;
  line-height: 50px;
  background: #fafafa;
  padding: 0 10px;
  margin: 0;
  color: #000;
  border-bottom: 1px #ccc solid;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

ul.cosmesticians li.waze img {
  height: 20px;
  vertical-align: middle;
}

ul.cosmesticians li.waze a {
  font-size: 13px;
  color: #59899e;
}

ul.cosmesticians a.call {
  line-height: 42px;
  display: block;
  text-align: center;
  background: #000;
  color: #fff;
  font-weight: bold;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

ul.cosmesticians a.call svg {
  height: 15px;
  width: 15px;
  display: inline-block;
  margin: 0 0 0 5px;
  fill: #fff;
}

.animation_phone {
	animation: animationphone 0.3s infinite;
}

.animation_phone_line {
	animation: animationlines 0.8s infinite;
	transform-origin: bottom left;
}

@keyframes animationlines {
    0% {
			transform: scale(0);
			opacity: 0;
		}
    40% {
			transform: scale(1);
			opacity: 1;
		}

		100% {
			transform: scale(2);
			opacity: 0;
		}
}

@keyframes animationphone {
  0% { transform: translate3d(0, 0, 0); }
  50% { transform: translate3d(20px, 0, 0); }
}

@media (max-width: 500px) {
  .post-type-archive-cosmesticians h2 {
      padding: 0 20px;
  }

  ul.search-cosmesticians {
    margin-bottom: 30px;
    padding: 0 20px 20px 20px;
  }

  ul.search-cosmesticians li {
    width: 100%;
  }

  ul.search-cosmesticians li label {
    display: block;
  }

  ul.search-cosmesticians li input,
  ul.search-cosmesticians li select {
    width: 100%;
  }

  ul.search-cosmesticians li button {
    margin: 0;
    width: 100%;
  }

  ul.cosmesticians {
    padding: 0 20px;
  }

  ul.cosmesticians > li {
    width: 100%;
  }
}